[问题]无法使用beryl?

为当前最终发行版之前的所有版本提供支持
回复
燕子窝
帖子: 285
注册时间: 2007-05-12 17:45
送出感谢: 0
接收感谢: 0

[问题]无法使用beryl?

#1

帖子 燕子窝 » 2007-05-14 10:47

我的配置:Intel915,集成显卡,安装7.04,默认不支持宽屏,安装915resolution后可以使用宽屏,但无法使用桌面特效的立方体,安装beryl后,有了那个红宝石标志但是设置没有生效,请高人指点。
jun4rui
帖子: 112
注册时间: 2006-10-27 0:13
送出感谢: 0
接收感谢: 0

#2

帖子 jun4rui » 2007-05-14 11:19

915的显卡直接用“桌面效果(COMPIZ)”就好了,显卡驱动应该直接就带了,装都不要装,我的就是如此。

桌面立方体的花,好像打开“桌面效果”只有一个虚拟桌面,所以没法用立方体,所以要再从源里面装一个GNOME-COMPIZ,装好以后在菜单的设置里面会多出一个“GL Desktop”,里面有设置立方体和虚拟桌面数的,还有一些其他设置。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2007-05-14 11:22

我以前的妹托叫燕子婆。
● 鸣学
燕子窝
帖子: 285
注册时间: 2007-05-12 17:45
送出感谢: 0
接收感谢: 0

#4

帖子 燕子窝 » 2007-05-14 11:24

妹托是什么意思?
回复

回到 “老旧版本支持”